<?xml version="1.0" encoding="UTF-8"?>
<device image="IMG-000231.png" type="DMXDevice" dmxaddresscount="17" dmxcversion="3.1.0" ddfversion="1.0.0">
  <information>
    <ddf-library-id>808</ddf-library-id>
    <model>COLORado 1 Solo</model>
    <vendor>Chauvet</vendor>
    <author>Patrick Grote</author>
    <mode>STD.Y</mode>
  </information>
  <functions>
    <dimmer dmxchannel="0" finedmxchannel="1"/>
    <rgb>
      <red dmxchannel="2" finedmxchannel="3"/>
      <green dmxchannel="4" finedmxchannel="5"/>
      <blue dmxchannel="6" finedmxchannel="7"/>
      <white dmxchannel="8" finedmxchannel="9"/>
    </rgb>
    <strobe dmxchannel="11">
      <step type="linear" mindmx="0" maxdmx="9" val="0"/>
      <range type="linear" mindmx="10" maxdmx="99" minval="0.1" maxval="25"/>
      <step type="linear" mindmx="100" maxdmx="109" val="0"/>
      <range type="lightning" mindmx="110" maxdmx="179" minval="0.1" maxval="25"/>
      <step type="linear" mindmx="180" maxdmx="189" val="0"/>
      <range type="random" mindmx="190" maxdmx="255" minval="0.1" maxval="25"/>
    </strobe>
    <zoom dmxchannel="14">
      <range type="linear" mindmx="0" maxdmx="255" minval="8" maxval="55"/>
    </zoom>
  </functions>
  <procedures>
    <reset_zoom>
      <set dmxchannel="15" value="201"/>
      <hold value="300"/>
      <restore dmxchannel="15"/>
    </reset_zoom>
  </procedures>
</device>
